/*kontakt*/

.konbox{

padding-left:20px;
padding-top:20px;
padding-bottom:20px;
font-size: 12px;
	
	}
.ninputs{
font-size:12px;
margin-bottom:6px;
width:310px;
}
.txt_message{
	width:310px;
	height:150px;
	font-size: 12px;
	
	}
	
	.save{
	background-color:#b67400;
	color: White;
	font-size: 13px;
	border-style: none;
	height:22px;
	width:160px;
	
}
#bt_save_box{
	text-align:right;
	padding-top:20px;
	padding-right:39px;
	

	
}
#gm_bt_box{
	margin-top:1.4em;
	
}
#gm_bt_box_txt{
	margin-top:1.4em;
	color:#204a87;
}
#gm_bt_box_txt a{
	
	color:#4e9a06;
	font-weight:bold;
	text-decoration: none;
	
	
	}

.show_gm{
	 background-color: #4CAF50; /* Green */
  color: white;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	padding:0.8em;
	cursor: pointer;
	border-style: none;
}
 .show_gm:hover{
  background-color: #fcaf3e;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
} 
#show_gm_in_box{
	margin-top:1.2em;
	display: none;
	width:100%;
	min-height:6em;
	
	
}